<?php

global $_MODULE;
$_MODULE = array();
$_MODULE['<{payplug}prestashop>abort_b3834d6f7a63e5e750e0ca5ecf31e3b9'] = 'Suspend';
$_MODULE['<{payplug}prestashop>abort_bfc5d8b32c3c54d5cba76525ed56af39'] = 'Your customer won\'t be charged on the due dates.';
$_MODULE['<{payplug}prestashop>abort_ea4788705e6873b424c65e91c2846b19'] = 'Cancel';
$_MODULE['<{payplug}prestashop>abort_ee0e1d790f03b5624f5febce5a0dfd01'] = 'Are you sure you want to suspend the installment plan on this order?';
$_MODULE['<{payplug}prestashop>activate_7a718b1e142a14456b42eb45906c3a0c'] = 'You need to activate your account before performing LIVE transactions.';
$_MODULE['<{payplug}prestashop>activate_c0e1a495d527370f5ab1ea42061d9786'] = 'Activate account';
$_MODULE['<{payplug}prestashop>activate_ea4788705e6873b424c65e91c2846b19'] = 'Cancel';
$_MODULE['<{payplug}prestashop>admin_0da08d6f9dcebff50b6dc8cc1a7ff3b1'] = 'Web interface to manage and export transaction history';
$_MODULE['<{payplug}prestashop>admin_0e4fefcc7f5461ca828af1703f00c28b'] = 'For more information about installing and configuring the plugin, please consult';
$_MODULE['<{payplug}prestashop>admin_1d8b5ba4e8dabf85facf6e37c5dbe2e3'] = 'Automatic order update and email confirmation';
$_MODULE['<{payplug}prestashop>admin_21316ef9b6abdf52d0dd1ee8ef0549ba'] = 'PayPlug provides merchants all the benefits of a full online payment solution.';
$_MODULE['<{payplug}prestashop>admin_2c12dc7813a322ee5a9c56d1515c9c13'] = 'Accept all Visa and MasterCard credit and debit cards';
$_MODULE['<{payplug}prestashop>admin_500f0e02dead20d5160ed144ae2ba846'] = 'The payment solution that increases your sales';
$_MODULE['<{payplug}prestashop>admin_5f183c4202884334e2f48c094ea06ee2'] = 'Funds available on your bank account within 2 to 5 business days';
$_MODULE['<{payplug}prestashop>admin_740819a7dc6b0b1a8a7fa0c871d9b878'] = 'PRESENTATION';
$_MODULE['<{payplug}prestashop>admin_858829243fbb75ba98d1ced2c7b00634'] = '[1]Click here[/1] to access the controls in [2]"%s"[/2].';
$_MODULE['<{payplug}prestashop>admin_8d002532f8aaa402d78e01b944878379'] = 'Avoid fraud by using Verified by Visa and MasterCard Secure Code';
$_MODULE['<{payplug}prestashop>admin_a280a5026f18f89359a0c62fb2036ece'] = 'Display the payment form directly on your website, without redirection';
$_MODULE['<{payplug}prestashop>admin_b230aa6048c68c81234e04a860c2cb14'] = 'Customise your payment page with your own colours and design';
$_MODULE['<{payplug}prestashop>admin_b862e9f2904096707cab3be27c18aaf0'] = 'this support article';
$_MODULE['<{payplug}prestashop>admin_uninstall_configuration_39cd5fc4ef81a34cf31927fea2f9a043'] = 'Keep cards';
$_MODULE['<{payplug}prestashop>admin_uninstall_configuration_7469a286259799e5b37e5db9296f00b3'] = 'YES';
$_MODULE['<{payplug}prestashop>admin_uninstall_configuration_832033570386564995e06477d4057abf'] = 'Enable Debug mode';
$_MODULE['<{payplug}prestashop>admin_uninstall_configuration_96f4b8e98e77cb6409c71ef3b166da19'] = 'Uninstall configuration';
$_MODULE['<{payplug}prestashop>admin_uninstall_configuration_b17f3f4dcf653a5776792498a9b44d6a'] = 'Update settings';
$_MODULE['<{payplug}prestashop>admin_uninstall_configuration_c2f3f489a00553e7a01d369c103c7251'] = 'NO';
$_MODULE['<{payplug}prestashop>admin_uninstall_configuration_f5b9feca9ae5347976ca001437662708'] = 'Disable one click payment';
$_MODULE['<{payplug}prestashop>adminpaypluginstallmentcontroller_0095a9fa74d1713e43e370a7d7846224'] = 'Export';
$_MODULE['<{payplug}prestashop>adminpaypluginstallmentcontroller_1e63d1811556fc2dad106dcbd4217a69'] = 'Payment ID';
$_MODULE['<{payplug}prestashop>adminpaypluginstallmentcontroller_44749712dbec183e983dcd78a7736c41'] = 'Date';
$_MODULE['<{payplug}prestashop>adminpaypluginstallmentcontroller_5d4710f9a8250b13164a82c94d5b00d1'] = 'Order reference';
$_MODULE['<{payplug}prestashop>adminpaypluginstallmentcontroller_8dabefa15f1904e2e5e4f3b430ac6842'] = 'Installment amount';
$_MODULE['<{payplug}prestashop>adminpaypluginstallmentcontroller_9ffda6fe3fafd7dce4c184512c2fccb4'] = 'PayPlug payment status';
$_MODULE['<{payplug}prestashop>adminpaypluginstallmentcontroller_ac2e397ffc0808f909e9712ca575c121'] = 'Order total';
$_MODULE['<{payplug}prestashop>adminpaypluginstallmentcontroller_b718adec73e04ce3ec720dd11a06a308'] = 'ID';
$_MODULE['<{payplug}prestashop>adminpaypluginstallmentcontroller_c89e900cc5ca9744094b101499e7f7ce'] = 'Installment ID';
$_MODULE['<{payplug}prestashop>adminpaypluginstallmentcontroller_ce26601dac0dea138b7295f02b7620a7'] = 'Customer';
$_MODULE['<{payplug}prestashop>adminpaypluginstallmentcontroller_e6091f4bfdc5f8b7921ac78ca6ed47a0'] = 'Installment payment #';
$_MODULE['<{payplug}prestashop>ajax_018e79acf2129521e285ad211e6b1912'] = 'Order successfully updated.';
$_MODULE['<{payplug}prestashop>ajax_2197bc57f08292482b9ed1e905fb79cb'] = 'Cannot refund that amount.';
$_MODULE['<{payplug}prestashop>ajax_8db5bd2272b51b3525ad7661c10d8b2b'] = 'An error has occurred';
$_MODULE['<{payplug}prestashop>ajax_96fe48f26db5ef9012806cdc0605e74f'] = 'Amount successfully refunded.';
$_MODULE['<{payplug}prestashop>ajax_f0516f2e40049866cf48ee09765bf881'] = 'The amount to be refunded must be at least 0.10 €';
$_MODULE['<{payplug}prestashop>ajax_f51396ebc5142204e3d187dd8097b15d'] = 'Incorrect amount to refund';
$_MODULE['<{payplug}prestashop>capture_44a50f07b4bdc57740901280f9eddaf5'] = 'Capture';
$_MODULE['<{payplug}prestashop>cardrepository_02a956470929d9e5b24b9ec5cc4a7bf9'] = 'Card successfully deleted.';
$_MODULE['<{payplug}prestashop>cardrepository_d5639fea4548475adf16c77e4418a59d'] = 'Are you sure you want to delete this card?';
$_MODULE['<{payplug}prestashop>cards_1_6_0b3db27bc15f682e92ff250ebb167d4b'] = 'Back to Your Account';
$_MODULE['<{payplug}prestashop>cards_1_6_0d2d5fa0cfffc8577f948d683a82079e'] = 'Card sucessfully deleted.';
$_MODULE['<{payplug}prestashop>cards_1_6_1069362eee49306ddabce2fbe4411835'] = 'You have no card registered yet.';
$_MODULE['<{payplug}prestashop>cards_1_6_1be6f9eb563f3bf85c78b4219bf09de9'] = 'Brand';
$_MODULE['<{payplug}prestashop>cards_1_6_1d565b9e5303987bb1b1938d5d458bca'] = 'Card';
$_MODULE['<{payplug}prestashop>cards_1_6_36c94bd456cf8796723ad09eac258aef'] = 'Manage my account';
$_MODULE['<{payplug}prestashop>cards_1_6_5950a70a3ccf0d0cd27b69fd21b19872'] = 'Saved cards';
$_MODULE['<{payplug}prestashop>cards_1_6_5dd2199ad68327cc76d583b057aee7d5'] = 'card';
$_MODULE['<{payplug}prestashop>cards_1_6_8cf04a9734132302f96da8e113e80ce5'] = 'Home';
$_MODULE['<{payplug}prestashop>cards_1_6_95b16127e70e8a90220404fb48343182'] = 'Expiry date';
$_MODULE['<{payplug}prestashop>cards_1_6_c7d4153f748ba1dd21ae002c37c00906'] = 'Card mask';
$_MODULE['<{payplug}prestashop>cards_1_6_d95cf4ab2cbf1dfb63f066b50558b07d'] = 'My account';
$_MODULE['<{payplug}prestashop>cards_1_6_f2a6c498fb90ee345d997f888fce3b18'] = 'Delete';
$_MODULE['<{payplug}prestashop>cards_list_1069362eee49306ddabce2fbe4411835'] = 'You have no card registered yet.';
$_MODULE['<{payplug}prestashop>cards_list_1be6f9eb563f3bf85c78b4219bf09de9'] = 'Brand';
$_MODULE['<{payplug}prestashop>cards_list_1d565b9e5303987bb1b1938d5d458bca'] = 'Card';
$_MODULE['<{payplug}prestashop>cards_list_4f03f1cd406f90dc896b029ac3d4af76'] = 'Here are the cards you have saved.';
$_MODULE['<{payplug}prestashop>cards_list_5dd2199ad68327cc76d583b057aee7d5'] = 'card';
$_MODULE['<{payplug}prestashop>cards_list_807bcef3f33f11623310535338ef7afc'] = 'Saved Cards';
$_MODULE['<{payplug}prestashop>cards_list_95b16127e70e8a90220404fb48343182'] = 'Expiry date';
$_MODULE['<{payplug}prestashop>cards_list_c7d4153f748ba1dd21ae002c37c00906'] = 'Card mask';
$_MODULE['<{payplug}prestashop>cards_list_f2a6c498fb90ee345d997f888fce3b18'] = 'Delete';
$_MODULE['<{payplug}prestashop>confirm_03d63c25f89f68af800c0f62990ac232'] = 'The following settings will be saved:';
$_MODULE['<{payplug}prestashop>confirm_12b6caea6a913cad6b3f402f8860c8e8'] = 'Payments by card:';
$_MODULE['<{payplug}prestashop>confirm_20077a78abf3e32a3d9fe03cf0f9fd35'] = 'ENABLED';
$_MODULE['<{payplug}prestashop>confirm_4d0b6d054fc1ebd256e7e74f35a8166f'] = 'Mode:';
$_MODULE['<{payplug}prestashop>confirm_51294f4d69b5d0a65759018a42d54674'] = 'EMBEDDED';
$_MODULE['<{payplug}prestashop>confirm_5469a5c519bc382a13cf11af4f1ec8f4'] = 'LIVE';
$_MODULE['<{payplug}prestashop>confirm_5baf1765401da71243e6bdc61afa87a1'] = 'DISABLED';
$_MODULE['<{payplug}prestashop>confirm_7d924e395ce3578ffa699e3d318450a2'] = 'Warning: all PayPlug features are disabled.';
$_MODULE['<{payplug}prestashop>confirm_8c0afa6560ba2f9316aad573ad356448'] = 'Payments 3x, 4x Oney:';
$_MODULE['<{payplug}prestashop>confirm_9db2814db25585bef9bbc5b1ba33565d'] = 'TEST';
$_MODULE['<{payplug}prestashop>confirm_9e6d15a9e2b0b4e66e144e6deb82e203'] = 'Cancel';
$_MODULE['<{payplug}prestashop>confirm_b7ce4651ae343650e198e27606e98952'] = 'Deferred payments :';
$_MODULE['<{payplug}prestashop>confirm_c6cc0a742c32418973454e0be8307f8d'] = 'SAVE SETTINGS';
$_MODULE['<{payplug}prestashop>confirm_d04a199a844296a12712bb4b1f486918'] = 'Installments :';
$_MODULE['<{payplug}prestashop>confirm_d6b71909b1a4285e2b113d3684bb1477'] = 'REDIRECTED';
$_MODULE['<{payplug}prestashop>confirm_d9221ad9f319acf615f618586dc168ed'] = 'One-click payments:';
$_MODULE['<{payplug}prestashop>confirm_f3b1983a230908617267407749a2e40e'] = 'Payment page :';
$_MODULE['<{payplug}prestashop>connected_42ae25231906c83927831e0ef7c317ac'] = 'Disconnect';
$_MODULE['<{payplug}prestashop>connected_627e1b1426e5db88ee6b79d9c5ccc332'] = 'Account connected';
$_MODULE['<{payplug}prestashop>connected_e70f93a6ad1c65d2b6dc8ac7569e8ebd'] = 'PayPlug Portal';
$_MODULE['<{payplug}prestashop>cta_9a9f1e1acb3aa8c46ff9e9e6977cc92c'] = 'Or pay in';
$_MODULE['<{payplug}prestashop>deactivate_03667315cfda61b24a2ae02c6668e10e'] = 'SAVE SETTINGS';
$_MODULE['<{payplug}prestashop>deactivate_97d1a61bc7f96c334b30a88b2f75fde6'] = 'PayPlug will no longer be displayed as a payment option to your customers.';
$_MODULE['<{payplug}prestashop>deactivate_ea4788705e6873b424c65e91c2846b19'] = 'Cancel';
$_MODULE['<{payplug}prestashop>deferred_0fd60205ebc56d231e5a227ae5e48ebe'] = 'More informations';
$_MODULE['<{payplug}prestashop>deferred_40a84afbec2ddc1e86d0772888a68941'] = 'Defer the payment capture';
$_MODULE['<{payplug}prestashop>deferred_5b4f6cf125254e56b1479493efd409d5'] = 'Trigger payment capture automatically (during the 7-day period) when the order status becomes:';
$_MODULE['<{payplug}prestashop>deferred_5f3d2ad928aeffcedd464164d766e67d'] = 'You have up to 7 days (from the date of authorization) to capture the payment manually.';
$_MODULE['<{payplug}prestashop>deferred_72baeae7945bd8c3dd2d8eb8a451b128'] = 'To offer deferred payment to your customers, you need to use the [1]"Credit Card Payment"[/1] or the [1]"Non-guaranteed Installment Payment"[/1].';
$_MODULE['<{payplug}prestashop>deferred_7c438c71eeebfff63fa604bf2866b0ca'] = 'Please note: by saving this change, the offline orders that are currently in the "%state%" will have to be captured manually.';
$_MODULE['<{payplug}prestashop>deferred_ad7c20b3bb03499c12ad565ddf4c6384'] = '(e.g.: when the order is shipped)';
$_MODULE['<{payplug}prestashop>deferred_b885440128cef7fb146582dd293f1118'] = '-- Choose an order state --';
$_MODULE['<{payplug}prestashop>deferred_c0a31a29ae3795479c755bea7de57d87'] = 'You have to choose an order state.';
$_MODULE['<{payplug}prestashop>deferred_f0e9528cdbef74b2eafcdc12f9ee1c7d'] = 'Ok';
$_MODULE['<{payplug}prestashop>detail_1751f25e086816ff3f16ece383bf6748'] = 'Financing cost:';
$_MODULE['<{payplug}prestashop>detail_1ede4116fd872e9e0f5a98d7336c85f2'] = 'Installment no2:';
$_MODULE['<{payplug}prestashop>detail_37eb93e05c9251e795a791aa443a89d1'] = 'Contribution: ';
$_MODULE['<{payplug}prestashop>detail_4d7da9ce0291d16b9a09ac2ec8396407'] = 'Amount:';
$_MODULE['<{payplug}prestashop>detail_5ea124f367ed8b5153c6db03f4dcfa27'] = 'TAEG:';
$_MODULE['<{payplug}prestashop>detail_6f1226fd92da3929f420967a15611609'] = 'Total:';
$_MODULE['<{payplug}prestashop>detail_7d653cebb63893e6aef38708948afdd6'] = 'Installment no3:';
$_MODULE['<{payplug}prestashop>detail_bf9921a6e56b624cd756406277b52d43'] = 'Installment no1:';
$_MODULE['<{payplug}prestashop>details_14145b0ac8fa7640b7371bcee02e45d7'] = 'Paid at';
$_MODULE['<{payplug}prestashop>details_217c01a08bee4c2fa33d59a6ddc69806'] = '3-D Secure';
$_MODULE['<{payplug}prestashop>details_5abc7a3ac0ae1545cc801303727f53da'] = 'Expiry Date';
$_MODULE['<{payplug}prestashop>details_650be61892bf690026089544abbd9d26'] = 'Mode';
$_MODULE['<{payplug}prestashop>details_88427ec035734b45aae9f7d8859a5008'] = 'Transaction ID';
$_MODULE['<{payplug}prestashop>details_a1fa27779242b4902f7ae3bdd5c6d508'] = 'Type';
$_MODULE['<{payplug}prestashop>details_b2f40690858b404ed10e62bdf422c704'] = 'Amount';
$_MODULE['<{payplug}prestashop>details_be3ac0cfe96feee34b4e12ac3472494e'] = 'Authorized on';
$_MODULE['<{payplug}prestashop>details_c7d4153f748ba1dd21ae002c37c00906'] = 'Card mask';
$_MODULE['<{payplug}prestashop>details_e7f9e382dc50889098cbe56f2554c77b'] = 'Credit card';
$_MODULE['<{payplug}prestashop>details_ec53a8c4f07baed5d8825072c89799be'] = 'Statut';
$_MODULE['<{payplug}prestashop>disconnected_01a569ddc6cf67ddec2a683f0a5f5956'] = 'Forgot your password?';
$_MODULE['<{payplug}prestashop>disconnected_36d190267368ff7f3f58eacef82be025'] = 'Password must be a least 8 caracters long.';
$_MODULE['<{payplug}prestashop>disconnected_5a70fa9bcb546858a137c11468967f5e'] = 'Connect account';
$_MODULE['<{payplug}prestashop>disconnected_8b5dd64ab8d0b8158906796b53a200e2'] = 'E-mail address';
$_MODULE['<{payplug}prestashop>disconnected_bbc1a783fdde5e4cf38810fe1ec75e82'] = 'E-mail address is not valid.';
$_MODULE['<{payplug}prestashop>disconnected_ce8ae9da5b7cd6c3df2929543a9af92d'] = 'Email';
$_MODULE['<{payplug}prestashop>disconnected_d9776f0775997b2e698c6975420b5c5d'] = 'Sign up';
$_MODULE['<{payplug}prestashop>disconnected_dc647eb65e6711e155375218212b3964'] = 'Password';
$_MODULE['<{payplug}prestashop>disconnected_e7115c36c576e92587f81766ecaaef2f'] = 'Don\'t have an account?';
$_MODULE['<{payplug}prestashop>dispatcher_cef5ffe1ea30cca7818c988c27467aed'] = 'The transaction was not completed and your card was not charged.';
$_MODULE['<{payplug}prestashop>embedded_1f1d3da2e63ec19456e33fa811c81041'] = 'Customize my payment page.';
$_MODULE['<{payplug}prestashop>embedded_9d271e949d80d6dc284b801c533124fe'] = 'Payments are performed in an embeddable payment form.';
$_MODULE['<{payplug}prestashop>embedded_d35acbb07d2841712a937d5748e9bdc2'] = 'Payment page';
$_MODULE['<{payplug}prestashop>embedded_e5e6e92741ab5d10e8f0f0eb35b37c5f'] = 'The customers will pay without being redirected.';
$_MODULE['<{payplug}prestashop>embedded_ebfb18fdefe0647011c75dbab1412ca1'] = 'The customers will be redirected to a PayPlug payment page to finalize the transaction.';
$_MODULE['<{payplug}prestashop>fieldset_060bf2d587991d8f090a1309b285291c'] = 'Check';
$_MODULE['<{payplug}prestashop>fieldset_32c0cf92e6d3e45d88748ec32135b289'] = 'Version of PayPlug module:';
$_MODULE['<{payplug}prestashop>fieldset_5f241c8c8f985b3c51e05d39cf030f4c'] = 'STATUS';
$_MODULE['<{payplug}prestashop>hookrepository_77b523ac06a6d84369f2c7e8dce75698'] = 'PayPlug will interpret this status as an order Error';
$_MODULE['<{payplug}prestashop>hookrepository_79304432402a75f4076bc6d0682ac357'] = 'Undefined PayPlug configuration';
$_MODULE['<{payplug}prestashop>hookrepository_940ffc0c6f00a6dd8b8435de55aa4752'] = 'PayPlug will interpret this status as an Accepted order';
$_MODULE['<{payplug}prestashop>hookrepository_bcc365df70bcfb6159aba1008f5fdc84'] = 'PayPlug will not interpret this order status';
$_MODULE['<{payplug}prestashop>hookrepository_bfd475cec24db0bb7871015d2dbb6708'] = 'PayPlug will interpret this status as an Expired order';
$_MODULE['<{payplug}prestashop>hookrepository_c11baaee34076a1f642dcba68b7585e4'] = 'PayPlug will interpret this status as a Cancelled order';
$_MODULE['<{payplug}prestashop>hookrepository_de812fb7f12df1b0d1d568575b09e71d'] = 'PayPlug will interpret this status as a Pending order';
$_MODULE['<{payplug}prestashop>hookrepository_f0cae2731f2d834467f3abd7d340411e'] = 'PayPlug will interpret this status as a Refunded order';
$_MODULE['<{payplug}prestashop>installment_1717748ecd906b762e6011dde5f41884'] = 'This order is subjected to an installment plan, whose status is';
$_MODULE['<{payplug}prestashop>installment_2020b5dcab00eaaf6621fe30c8806aec'] = 'of order amount after 90 days';
$_MODULE['<{payplug}prestashop>installment_2d0e2bac257418eea01a153a662fb9ee'] = 'Enable payments:';
$_MODULE['<{payplug}prestashop>installment_381665869000be567e4a891084207172'] = 'Payments by installment are not guaranteed. A default of payment may occur for the upcoming installments.';
$_MODULE['<{payplug}prestashop>installment_3ec365dd533ddb7ef3d1c111186ce872'] = 'Details';
$_MODULE['<{payplug}prestashop>installment_44749712dbec183e983dcd78a7736c41'] = 'Date';
$_MODULE['<{payplug}prestashop>installment_4f623785d72bba502487b033434853ba'] = 'Enable non garanteed payments by installments';
$_MODULE['<{payplug}prestashop>installment_5a5148dcdf25c435d452c110e55fab4c'] = 'of order amount after 60 days';
$_MODULE['<{payplug}prestashop>installment_62452e2fa424941832dc58435add9baa'] = 'Receive:';
$_MODULE['<{payplug}prestashop>installment_721c28f4c74928cc9e0bb3fef345e408'] = 'Aborted';
$_MODULE['<{payplug}prestashop>installment_727b63583e01fa2b3952dab580c84dc2'] = 'Abort';
$_MODULE['<{payplug}prestashop>installment_7650b35a9e3fe0a7dcfc75b1f8868a78'] = 'You can consult all your past and pending installment payments in';
$_MODULE['<{payplug}prestashop>installment_7d41ca7af6f495d8e3432f8a4544f253'] = 'installments';
$_MODULE['<{payplug}prestashop>installment_7d4bee4c07cefb40e413d2972122867b'] = 'in 3 installments';
$_MODULE['<{payplug}prestashop>installment_7e1116740115c0d74e4127c852b7e19b'] = 'made accessible from the navigation bar, and in the details of each order within the';
$_MODULE['<{payplug}prestashop>installment_7e4e22d718065b41f435fac4c02a0f08'] = 'a dedicated menu';
$_MODULE['<{payplug}prestashop>installment_ac924ae7c6cbcfe26ea8928845727f3f'] = 'Allow customers to spread out payments over 2, 3 or 4 installments.';
$_MODULE['<{payplug}prestashop>installment_b2f40690858b404ed10e62bdf422c704'] = 'Amount';
$_MODULE['<{payplug}prestashop>installment_bf404cb64ace7ad1b6fe7da378f836b1'] = 'in 2 installments';
$_MODULE['<{payplug}prestashop>installment_c4dc62df9762904a3e07cbb67806bca3'] = 'Enable this option from:';
$_MODULE['<{payplug}prestashop>installment_c65a7c39a37cfdf4e1ae63fe52cbfe71'] = 'of order amount after 30 days';
$_MODULE['<{payplug}prestashop>installment_ca516cb9160343cca4ea8136d4acc427'] = 'Pay by card in';
$_MODULE['<{payplug}prestashop>installment_ceca88a557f1cc1e6834f5e939558c18'] = 'in 4 installments';
$_MODULE['<{payplug}prestashop>installment_d030d20db32a7f06a399e16f2e291e23'] = 'Payment with PayPlug.';
$_MODULE['<{payplug}prestashop>installment_d0403983b51fff6bda368ca8f66c2054'] = 'of order amount on the first day';
$_MODULE['<{payplug}prestashop>installment_e66ee8fbda58a23ade6612addd735eb7'] = 'Payment schedule ID';
$_MODULE['<{payplug}prestashop>installment_ec53a8c4f07baed5d8825072c89799be'] = 'Status';
$_MODULE['<{payplug}prestashop>installment_f990e553cdc4c29c2efffba33e08a8c7'] = 'Learn more.';
$_MODULE['<{payplug}prestashop>installment_fe69dce0f3230790ca7ef0341dc9d4bf'] = 'Amount must be greater than 4€ and lower than 20000€.';
$_MODULE['<{payplug}prestashop>login_b57e2519e26151feacdbe52076bc39ec'] = 'CONNECT';
$_MODULE['<{payplug}prestashop>messages_54380ae105d76433807e319482fb2520'] = 'No';
$_MODULE['<{payplug}prestashop>messages_7c04ed9eccda2e75dcb57f352d878154'] = 'Ok';
$_MODULE['<{payplug}prestashop>messages_f8cae6f73b59cedacdccc952ee2118de'] = 'Yes';
$_MODULE['<{payplug}prestashop>my_account_5950a70a3ccf0d0cd27b69fd21b19872'] = 'Saved cards';
$_MODULE['<{payplug}prestashop>my_account_9a5b5b8ce74c1f2f1cecbfd517fe1128'] = 'Your Prestashop version is not compatible';
$_MODULE['<{payplug}prestashop>one_click_09290bbf6b0598e60b97c3b1bd44161b'] = 'Allow customers to save their credit card information for later purchases';
$_MODULE['<{payplug}prestashop>one_click_25e8f2fd2871c8423bbe4e254066cd98'] = 'Please wait...';
$_MODULE['<{payplug}prestashop>one_click_2f0d80d0c610b9d8b39016c3f999fd22'] = 'Credit card checkout';
$_MODULE['<{payplug}prestashop>one_click_95b16127e70e8a90220404fb48343182'] = 'Expiry date';
$_MODULE['<{payplug}prestashop>one_click_99938b17c91170dfb0c2f3f8bc9f2a85'] = 'Pay';
$_MODULE['<{payplug}prestashop>one_click_a8a99b6d77daaaa9872be789ce786fd2'] = 'Pay with a different card';
$_MODULE['<{payplug}prestashop>one_click_c5911ec14acf9721f1c3cdece83c86bf'] = 'Learn more.';
$_MODULE['<{payplug}prestashop>one_click_cea985da4143cee6631bf7048633e935'] = 'Enable one-click payments';
$_MODULE['<{payplug}prestashop>oney_125e354f40c326bcdc6e51c184c8c9c6'] = ' € and';
$_MODULE['<{payplug}prestashop>oney_249cbcba7e12b6f306d087d9d17c48bf'] = 'Enable garanteed installment Payments with Oney';
$_MODULE['<{payplug}prestashop>oney_33b0504f0b776f2c13381c543bf2017c'] = 'Go further';
$_MODULE['<{payplug}prestashop>oney_6203ef41221829a8ade1446b71a65884'] = 'I would like to offer guaranteed payment in installments for amounts between';
$_MODULE['<{payplug}prestashop>oney_65ce6b12de05d7a1af6190b2ac9153c7'] = 'Maximise your customers\' experience with dynamic calculations of the 3 and 4 instalments by switching on to the advanced configuration.';
$_MODULE['<{payplug}prestashop>oney_f990e553cdc4c29c2efffba33e08a8c7'] = 'Learn more.';
$_MODULE['<{payplug}prestashop>oney_fe6c0722a97f8fc5aed036c7f16c8339'] = 'Allow customers to spread out payments over 3 or 4 installments from %d € to %d €.';
$_MODULE['<{payplug}prestashop>oney_fees_1d2f3769a8c5caec51af48721665a520'] = 'Oney interest-free';
$_MODULE['<{payplug}prestashop>oney_fees_4abbe9e57c6b8fd0495898fc4eff3863'] = 'You pay the fees';
$_MODULE['<{payplug}prestashop>oney_fees_5b1c55ed6e711b368c989cbf22182d5e'] = 'The fees are split between you and your customers.';
$_MODULE['<{payplug}prestashop>oney_fees_a7c0a9e26a7e0d2cd65c82f2977523bd'] = 'Oney with fees';
$_MODULE['<{payplug}prestashop>oney_fees_ff358e7aed108d9194605ef719e68500'] = 'Activated';
$_MODULE['<{payplug}prestashop>oneypremium_3d9c44e0aff69a93de939c710bf1e124'] = 'Ok';
$_MODULE['<{payplug}prestashop>oneypremium_edca236463d0e2dadd4c1397d33a371a'] = 'You don\'t have access to this feature yet.[1]To activate the Oney guaranteed split payment, go to[2] your PayPlug portal[/2].[/1]';
$_MODULE['<{payplug}prestashop>oneyrepository_0b779fa2a22ba78ba491f6e9bbdabf88'] = 'Your email address is too long. Please change it to another address (max 100 characters).';
$_MODULE['<{payplug}prestashop>oneyrepository_0e7374c84fe9165359996cfbd2170263'] = 'Your city name is too long (max 32 characters).';
$_MODULE['<{payplug}prestashop>oneyrepository_0f3e17b27426f0c030c3a3a7f461cf7b'] = 'The cart is unvalid';
$_MODULE['<{payplug}prestashop>oneyrepository_1007e1b7f894dfbf72a0eaa80f3bc57e'] = 'Italy';
$_MODULE['<{payplug}prestashop>oneyrepository_16bfbf9c462762cf1cba4134ec53c504'] = 'Loading';
$_MODULE['<{payplug}prestashop>oneyrepository_170f5e9365a8f2305fea05a99c36dfcc'] = 'L\'adresse e-mail est invalide';
$_MODULE['<{payplug}prestashop>oneyrepository_22d545ded224c1e3f0f821e99f01ed09'] = 'The total amount of your order should be between %s and %s to pay with Oney.';
$_MODULE['<{payplug}prestashop>oneyrepository_32c3e242c32d31c5f400ac11508dac56'] = 'Please change it to another one or select another payment method.';
$_MODULE['<{payplug}prestashop>oneyrepository_427d2eef786cda4bb73d9ec1429a34b9'] = 'Please enter your shipping lastname.';
$_MODULE['<{payplug}prestashop>oneyrepository_46170db793b9e6e143d187c02a572b7c'] = 'Please enter your shipping address.';
$_MODULE['<{payplug}prestashop>oneyrepository_64f345381f968fbbd95f877090c2c984'] = 'Please enter your billing address.';
$_MODULE['<{payplug}prestashop>oneyrepository_7b5bf6aefa40695d2f2da3a883b9fe85'] = ', please change it to another address (max 100 characters).';
$_MODULE['<{payplug}prestashop>oneyrepository_7cf56dac6ba06e2f2afce009f6da06b3'] = 'Please enter your shipping city.';
$_MODULE['<{payplug}prestashop>oneyrepository_7eab6a6607c367867b134afc2df95e2e'] = 'No countries are configured to use oney.';
$_MODULE['<{payplug}prestashop>oneyrepository_80d89af49cffae6024239e2f8e5c6479'] = 'Please fill in the required fields';
$_MODULE['<{payplug}prestashop>oneyrepository_83de36c28c4741b8e97139ee98a632a3'] = 'Your email address is too long and the + character is not valid';
$_MODULE['<{payplug}prestashop>oneyrepository_8f78c319b19bcd8df800ef94c3d38906'] = 'Please enter your mobile phone number.';
$_MODULE['<{payplug}prestashop>oneyrepository_aac66ee4fe28163f89c9a81633becc82'] = 'Payment in %sx';
$_MODULE['<{payplug}prestashop>oneyrepository_ad2063f6a03a8c2c0d94846e41154218'] = 'The + character is not valid. Please change your email address (100 characters max).';
$_MODULE['<{payplug}prestashop>oneyrepository_b286504b1d4d5ee1aeb919ad1e1255b8'] = 'France, Martinique, Guadeloupe, La Reunion, Mayotte or French Guiana';
$_MODULE['<{payplug}prestashop>oneyrepository_b53458989589381e9b1ed27bfbd19f99'] = 'For a payment with Oney, delivery and billing addresses must be in';
$_MODULE['<{payplug}prestashop>oneyrepository_c0a3302554e79a564812412457b7041e'] = 'Your payment schedule simulation is temporarily unavailable. You will find this information at the payment stage.';
$_MODULE['<{payplug}prestashop>oneyrepository_c5c750b6d21be8ff4a9e1ca50d49275c'] = 'Please enter your billing firstname.';
$_MODULE['<{payplug}prestashop>oneyrepository_ca443f17e9e3cddaee616db9d2614f00'] = 'Please enter your shipping postcode.';
$_MODULE['<{payplug}prestashop>oneyrepository_d14ca54db0343b2847cdfc14db5ac044'] = 'Please enter your billing city.';
$_MODULE['<{payplug}prestashop>oneyrepository_d7d8445f5204c570511fedfc05fb6e90'] = 'Please enter your billing postcode.';
$_MODULE['<{payplug}prestashop>oneyrepository_dd46601b9b87688153c22df524830e8f'] = 'Please enter your shipping firstname.';
$_MODULE['<{payplug}prestashop>oneyrepository_dedb4c2f32fcb4121f25794a275d51ad'] = 'Please enter your billing lastname.';
$_MODULE['<{payplug}prestashop>oneyrepository_f4a7d73f6739c50967bc0b40e109003f'] = 'Your payment schedule simulation is temporarily unavailable. You will find this information at the payment stage.';
$_MODULE['<{payplug}prestashop>options_5c22f296765c2c9af50f875381067799'] = 'Your payment schedule simulation is temporarily unavailable. You will find this information at the payment stage.';
$_MODULE['<{payplug}prestashop>order-confirmation_1f1c53bb4ba4365de25444cfdbace869'] = 'An email will be sent to your email address to confirm payment.';
$_MODULE['<{payplug}prestashop>order-confirmation_8ea82c5f8b4825d683f2fc0202ccdb14'] = 'Order summary :';
$_MODULE['<{payplug}prestashop>order-confirmation_b17ae8b5a6a2a870816126faf1a88da5'] = 'Your payment has been validated !';
$_MODULE['<{payplug}prestashop>order-confirmation_b632d5925615d201370e7bbffa2ed5d7'] = 'Total amount : ';
$_MODULE['<{payplug}prestashop>order-confirmation_cad582a88fd1c270ee49b3a2f236dcb6'] = 'Your payment is pending, it should validated by PayPlug in a few seconds.';
$_MODULE['<{payplug}prestashop>order-confirmation_e28b1245d3810003295787de8c235fb5'] = 'An email has been sent to your email address to confirm payment.';
$_MODULE['<{payplug}prestashop>order-confirmation_eae9c553a9ba6b913ec08183247bd58a'] = 'Reference : ';
$_MODULE['<{payplug}prestashop>order_7dc6df1573a0a85fc5de252401098d0c'] = 'PayPlug payment details';
$_MODULE['<{payplug}prestashop>order_8d49a0528d1f5a7d4283cc00f9a08f4b'] = 'Capture of this payment is authorized before %s. After this date, you will not be able to get paid.';
$_MODULE['<{payplug}prestashop>order_state_87b9c32cfe0d587a0a635bc846380859'] = 'Please note that the order status [1]%s[/1] is not configured to be interpreted by the PayPlug module. To ensure that your payments associated with the module are processed correctly, we advise you to edit the [2]Configuration with the PayPlug module[/2] from your order settings by clicking [3]HERE[/3].';
$_MODULE['<{payplug}prestashop>order_state_da2fde2b954058fb173a89c89416e4e4'] = 'For more information, please read our FAQs by clicking [1]HERE[/1].';
$_MODULE['<{payplug}prestashop>payment_8494ec9ddd46564fd79735b79097812b'] = 'Pay by card in 3x or 4x without fees with Oney';
$_MODULE['<{payplug}prestashop>payment_f5de21827565ba3b76d5c56da1f603dc'] = 'Pay by card in 3x or 4x with Oney';
$_MODULE['<{payplug}prestashop>paymentrepository_cef5ffe1ea30cca7818c988c27467aed'] = 'The transaction was not completed and your card was not charged.';
$_MODULE['<{payplug}prestashop>payplug_01abf60a14b2f7a636aefbb242c981f7'] = 'Your server must run PHP 5.6 or greater';
$_MODULE['<{payplug}prestashop>payplug_078ed84f95595cd3a2d3e072e2a10d84'] = 'An error has occurred';
$_MODULE['<{payplug}prestashop>payplug_07b724fa5d5c3eca8a51696d412acece'] = 'Oney: ';
$_MODULE['<{payplug}prestashop>payplug_0c8d9f2cbab52f173e62830b23e2c4f0'] = 'partially refunded';
$_MODULE['<{payplug}prestashop>payplug_1249590cfb27680c6f59bd041edd812d'] = 'Cannot abort installment.';
$_MODULE['<{payplug}prestashop>payplug_178a1778e1eae5441f2dd79bacd94900'] = 'authorization expired';
$_MODULE['<{payplug}prestashop>payplug_17de4c685248dc4807a28e806605f580'] = 'Pay by card in %sx with Oney';
$_MODULE['<{payplug}prestashop>payplug_19157a39b29e8ca1d158d1222ca5536a'] = 'abandoned';
$_MODULE['<{payplug}prestashop>payplug_1a1bbe7f08c890d9f11e03bc277b32e0'] = 'Deactivate';
$_MODULE['<{payplug}prestashop>payplug_1a5ea175a58e46aec10650431fa85c8e'] = 'An error has occurred';
$_MODULE['<{payplug}prestashop>payplug_278fa2865dfbf530d3d1cc803084f501'] = 'The transaction was not completed and your card was not charged.';
$_MODULE['<{payplug}prestashop>payplug_27ec39e9a1d6272a48c0b91b8d679443'] = 'An error has occurred';
$_MODULE['<{payplug}prestashop>payplug_311ed00278a7081d7ad64d730e9f4a37'] = 'Cannot capture this payment.';
$_MODULE['<{payplug}prestashop>payplug_34fa0c97811e4367e795272fec7c20e5'] = 'Payment successfully captured.';
$_MODULE['<{payplug}prestashop>payplug_39f046397ac91c1a81db199cbbdc2954'] = 'Expiry date';
$_MODULE['<{payplug}prestashop>payplug_3b13b7b1ada74ffc106c25a47078e387'] = 'The password you entered is invalid';
$_MODULE['<{payplug}prestashop>payplug_3e4527e1fd3b7472f676f9ba82459a9b'] = 'deferred';
$_MODULE['<{payplug}prestashop>payplug_3eaa3b62815d7a5dd90dbe998c744362'] = 'Amount successfully refunded.';
$_MODULE['<{payplug}prestashop>payplug_4184226d54ba4ad13a534c30e72e58f5'] = 'Oney pending';
$_MODULE['<{payplug}prestashop>payplug_4929cc1470a0d9160fc0ae0805274694'] = 'Unavailable for this shipping method';
$_MODULE['<{payplug}prestashop>payplug_4e6cb8f062db9b5389f11b30b50358fc'] = 'You must connect your PayPlug account';
$_MODULE['<{payplug}prestashop>payplug_4e95b36ca864e9540cc94a3953477f43'] = 'Pay by credit card in %sx installments without fees with Oney';
$_MODULE['<{payplug}prestashop>payplug_53f4a41ab6d3316c9da1ada62948d722'] = 'Your cart is unavailable';
$_MODULE['<{payplug}prestashop>payplug_5428457c441d4d06d6c1e689d7714348'] = 'PayPlug : Unable to export customer saved cards.';
$_MODULE['<{payplug}prestashop>payplug_54c7a2391265356475b9288f3d738e5b'] = 'The amount must be between €%d and €%d.';
$_MODULE['<{payplug}prestashop>payplug_56be02fc0a037528c968cf3b02e550f0'] = 'PAID';
$_MODULE['<{payplug}prestashop>payplug_57b84b32011fe94629c7612279ba06b6'] = 'Oney 3x';
$_MODULE['<{payplug}prestashop>payplug_590106f30df9af8c52fd754d5f824411'] = 'Settings not updated';
$_MODULE['<{payplug}prestashop>payplug_5b83778d10bdd7c3ff091a93b1286458'] = 'refunded';
$_MODULE['<{payplug}prestashop>payplug_5c446e2cf622154c5c2adfb199e5e77a'] = 'Cannot refund that amount.';
$_MODULE['<{payplug}prestashop>payplug_5c8c18e98173556b72b7967275b7167e'] = 'no';
$_MODULE['<{payplug}prestashop>payplug_5d5f048eeb32b7db2d391ecd63f69a13'] = 'YES';
$_MODULE['<{payplug}prestashop>payplug_60b031efb994d5c853cfc4816fab262e'] = 'The email and/or password was not correct.';
$_MODULE['<{payplug}prestashop>payplug_6a1b87ce4886b6d6b6a242b43656841f'] = 'Country';
$_MODULE['<{payplug}prestashop>payplug_6fedad30658be643e4b71415a5c1eb27'] = 'Unavailable in test mode';
$_MODULE['<{payplug}prestashop>payplug_779a5250f73e8a7b12fcfa8e83ae0b94'] = 'paid';
$_MODULE['<{payplug}prestashop>payplug_783d6e470f89ea53276dd08beea04150'] = 'REFUNDED';
$_MODULE['<{payplug}prestashop>payplug_79c15c5c35ff7c9de38c36c2db777a27'] = 'LIVE mode';
$_MODULE['<{payplug}prestashop>payplug_7b7fac9977c51c0575969f611af5cec0'] = 'TEST';
$_MODULE['<{payplug}prestashop>payplug_7e33109db492a78f226b730cb5d1739d'] = 'capture authorized before %s';
$_MODULE['<{payplug}prestashop>payplug_7e781f0dc171d0cfdf9dba70bfa4f70e'] = 'The amount to be refunded must be at least 0.10€';
$_MODULE['<{payplug}prestashop>payplug_7f05d5fc3c45fcf55017dcd3b1e6430c'] = 'Please note that the minimum amount entered is greater than the maximum amount entered.';
$_MODULE['<{payplug}prestashop>payplug_7faae00658a5f76ad9cc9bc9a4c1ab42'] = 'Card';
$_MODULE['<{payplug}prestashop>payplug_83e60fba69554a5f829488f69458de48'] = 'Pay with a credit card';
$_MODULE['<{payplug}prestashop>payplug_845ae9f74ab3fc63d56d1482f0550fb3'] = 'suspended';
$_MODULE['<{payplug}prestashop>payplug_85910e0691a4205f890425497a1fc893'] = 'test';
$_MODULE['<{payplug}prestashop>payplug_8cbbefbbc036d56175fa34cc4ed2fdf4'] = 'Unavailable for the specified country';
$_MODULE['<{payplug}prestashop>payplug_8deca510ddb96ce73b4b888f1ac6bf45'] = 'yes';
$_MODULE['<{payplug}prestashop>payplug_8fa58593d06773fe158018a5eecb06d3'] = 'authorized';
$_MODULE['<{payplug}prestashop>payplug_90fd33b1ec48694b0fbb6e28ae7d9b30'] = 'The email and/or password was not correct.';
$_MODULE['<{payplug}prestashop>payplug_922fcab664e04e713b84bbd0d8a5c422'] = 'OpenSSL 1.0.1 or later';
$_MODULE['<{payplug}prestashop>payplug_953960de2084aeb568cf3e15a1292adb'] = 'Card';
$_MODULE['<{payplug}prestashop>payplug_9a456bd25825e3c4d0f7a85105724f88'] = 'Order successfully updated.';
$_MODULE['<{payplug}prestashop>payplug_9a6e99a336a1b5a22defc2094e090b92'] = 'PARTIALLY REFUNDED';
$_MODULE['<{payplug}prestashop>payplug_9bd416a75a77a1f0f9cbfb6c24c78be3'] = 'The transaction was not completed and your card was not charged.';
$_MODULE['<{payplug}prestashop>payplug_9bf217744be4e0ee492005a526bc6953'] = 'Oney 4x without fees';
$_MODULE['<{payplug}prestashop>payplug_9ea5e176a20f9f14c8a7c6d75cd9e084'] = 'The total amount of your order must be between %d€ and %d€ to pay with Oney.';
$_MODULE['<{payplug}prestashop>payplug_a00e84654c78b6234306168547e40be5'] = 'Information';
$_MODULE['<{payplug}prestashop>payplug_a24854748a79644ea78a127748b9e081'] = 'The online payment solution combining simplicity and first-rate support to boost your sales.';
$_MODULE['<{payplug}prestashop>payplug_a432f809e2b680ea5e752e570b372393'] = 'PayPlug : Unable to delete customer saved cards.';
$_MODULE['<{payplug}prestashop>payplug_a7ae738098d23cf38e5e54b4d7745c6c'] = 'Card';
$_MODULE['<{payplug}prestashop>payplug_a7b30c636f0247438180c36205cab603'] = 'Save settings';
$_MODULE['<{payplug}prestashop>payplug_a7e6337e001cbd04f7626d34b35b5448'] = 'Enable advanced feature';
$_MODULE['<{payplug}prestashop>payplug_aa9d53b86fba5f60f31f8f352f4ab648'] = 'ongoing';
$_MODULE['<{payplug}prestashop>payplug_ac98647d8ff4a9a12280d177a7320510'] = 'PHP cURL extension must be enabled on your server';
$_MODULE['<{payplug}prestashop>payplug_ad04da01785298dab5b07e984de48a28'] = 'live';
$_MODULE['<{payplug}prestashop>payplug_af839f228c4f4ed3419092c5fbe8a2fa'] = 'redirected';
$_MODULE['<{payplug}prestashop>payplug_b17f424277b3ae648edcead5333a7fca'] = 'cancelled';
$_MODULE['<{payplug}prestashop>payplug_b4eea0f6be993e2ccd15efedd22f77d7'] = 'test';
$_MODULE['<{payplug}prestashop>payplug_b6db54ba27e4a2cd188915c9891bde3e'] = 'Pay by card in %d installments';
$_MODULE['<{payplug}prestashop>payplug_ba28730b5824d52b120458b56e5283d5'] = 'LIVE';
$_MODULE['<{payplug}prestashop>payplug_bb45a641e039d31a1fc6ea6823175854'] = 'Suspend installment';
$_MODULE['<{payplug}prestashop>payplug_bc6b0c0263e45d9b9affd794a3f826dc'] = 'Pay with a different card';
$_MODULE['<{payplug}prestashop>payplug_bcaeb61d421604fe73d92a367303dc6b'] = 'Capture of this payment is authorized before %s. After this date, you will not be able to get paid.';
$_MODULE['<{payplug}prestashop>payplug_bd8d794d4afa7c7cb260b86355386938'] = 'Refund';
$_MODULE['<{payplug}prestashop>payplug_be68eac79ad39a8e98bfd7c15b9fa7a3'] = 'embedded';
$_MODULE['<{payplug}prestashop>payplug_c103a7a8c6477682b63c04caa7ba3742'] = 'Loading';
$_MODULE['<{payplug}prestashop>payplug_c3041f00ca79d002013f230bd5140f1a'] = 'Unfortunately at least one issue is preventing you from using PayPlug. Refresh the page or click \'Check\' once they are fixed';
$_MODULE['<{payplug}prestashop>payplug_c4371f1eb480bb9579359b8a54dee436'] = 'Incorrect amount to refund';
$_MODULE['<{payplug}prestashop>payplug_c791a267e7913ceb4c969b51687e7523'] = 'At least one of the fields is not correctly completed.';
$_MODULE['<{payplug}prestashop>payplug_c932bec7b606a04b1278308bec3dfcbe'] = 'YES';
$_MODULE['<{payplug}prestashop>payplug_c9e5fd656b62ace2dbbae8cceab0a860'] = 'live';
$_MODULE['<{payplug}prestashop>payplug_d4f89ce6867150e03f1d42744705ab80'] = 'NO';
$_MODULE['<{payplug}prestashop>payplug_d91212e96d7d90b874228f43999f7e4e'] = 'The transaction was not completed and your card was not charged.';
$_MODULE['<{payplug}prestashop>payplug_dd937b292c4d56258c3d052b234848ea'] = 'NO';
$_MODULE['<{payplug}prestashop>payplug_ddcc63743cfcc2a3eca41e43343236ad'] = 'Please note that the maximum amount entered is less than the minimum amount entered.';
$_MODULE['<{payplug}prestashop>payplug_e1150f12ca3aa8f005a54690f521ab7b'] = 'Card';
$_MODULE['<{payplug}prestashop>payplug_e227d8247d5026ce50ba80bee9342974'] = 'Brand';
$_MODULE['<{payplug}prestashop>payplug_e251932c6fafc34a274b99ebb9e6f70b'] = 'Deferred: ';
$_MODULE['<{payplug}prestashop>payplug_e3395d35ff1a202d63c0090d1c8772d4'] = 'Installment  ';
$_MODULE['<{payplug}prestashop>payplug_e7b9c5b7a8fe259e6c12ce8239860e95'] = 'failed';
$_MODULE['<{payplug}prestashop>payplug_ebd1af8a9014068c4dd7ffdec9e7c5ab'] = 'not paid';
$_MODULE['<{payplug}prestashop>payplug_eee37319eddb9a9510e03db5b37abde9'] = 'on going';
$_MODULE['<{payplug}prestashop>payplug_f124ae13259b9d4edece5b54993512d4'] = 'Expiry date';
$_MODULE['<{payplug}prestashop>payplug_f40145536110051efd072d7d3c6a56ea'] = 'Show PayPlug to my customers';
$_MODULE['<{payplug}prestashop>payplug_f527d8dc5e1b22e3fd97ea2bb253108b'] = 'In order to accept payments you need to configure your module by connecting your PayPlug account.';
$_MODULE['<{payplug}prestashop>payplug_f59c945d932b249cb6f66ab244377e43'] = 'Oney 3x without fees';
$_MODULE['<{payplug}prestashop>payplug_f7fa27acafedc54c28de8c02c063be41'] = 'NOT PAID';
$_MODULE['<{payplug}prestashop>payplug_f8519a87542797a26e116bd8fc3c4970'] = 'Oney 4x';
$_MODULE['<{payplug}prestashop>payplugnotifications_070045a43ffc0c954761e803bf7ec0f7'] = 'The amount collected by PayPlug is not the same';
$_MODULE['<{payplug}prestashop>payplugnotifications_a562c75930a61d31bdeb1ffa12948cad'] = 'Oney 4x without fees';
$_MODULE['<{payplug}prestashop>payplugnotifications_afa6af64101c99bd561ca833fdb70b52'] = 'Oney 3x without fees';
$_MODULE['<{payplug}prestashop>payplugnotifications_baad4f460ebbb7b6080ffce28c800b87'] = ' as the total value of the order';
$_MODULE['<{payplug}prestashop>payplugnotifications_ce2d9931d650f844d0e49ba70cf68376'] = 'Oney 3x';
$_MODULE['<{payplug}prestashop>payplugnotifications_f9932dff56316ff55d6280cfeb91846e'] = 'Oney 4x';
$_MODULE['<{payplug}prestashop>payplugvalidation_37e5f7ac383cfd2bec46c08a29b13a39'] = 'Oney 3x without fees';
$_MODULE['<{payplug}prestashop>payplugvalidation_61349303d97520640a6bc5151919ff7f'] = 'Oney 4x without fees';
$_MODULE['<{payplug}prestashop>payplugvalidation_ce2d9931d650f844d0e49ba70cf68376'] = 'Oney 3x';
$_MODULE['<{payplug}prestashop>payplugvalidation_cef5ffe1ea30cca7818c988c27467aed'] = 'The transaction was not completed and your card was not charged.';
$_MODULE['<{payplug}prestashop>payplugvalidation_f9932dff56316ff55d6280cfeb91846e'] = 'Oney 4x';
$_MODULE['<{payplug}prestashop>php_version_096f5099565dd56d7c8d1c76bb8197a7'] = 'Funds available on your bank account within 2 to 5 business days';
$_MODULE['<{payplug}prestashop>php_version_11f45251bf119ff45530345f807aa965'] = 'PayPlug provides merchants all the benefits of a full online payment solution.';
$_MODULE['<{payplug}prestashop>php_version_1b1efef90fc217b58f77abba192ddc67'] = 'Customise your payment page with your own colours and design';
$_MODULE['<{payplug}prestashop>php_version_2198405cb62d1a36f7824ad094260221'] = 'Automatic order update and email confirmation';
$_MODULE['<{payplug}prestashop>php_version_371b6a7f7531bc89aa4c813a8f98f9c6'] = 'The payment solution that increases your sales';
$_MODULE['<{payplug}prestashop>php_version_46c402e7f69e54d4ddfdb026157195a8'] = 'Avoid fraud by using Verified by Visa and MasterCard Secure Code';
$_MODULE['<{payplug}prestashop>php_version_484e842f99d03422fa10151e75ab98b9'] = 'PRESENTATION';
$_MODULE['<{payplug}prestashop>php_version_48633807d82bf30dc50da6f4e0947ff4'] = 'Accept all Visa and MasterCard credit and debit cards';
$_MODULE['<{payplug}prestashop>php_version_6880cdbc64b3ac7fbaa8db1c93d8ce0f'] = 'The PHP version you are using is too old (prior to 5.6). It prevents the last PayPlug module you have just installed from working properly.[1] 
Please visit our [2]support page[/2] to download a version of the PayPlug module compatible with your store, and install it in a few clicks.';
$_MODULE['<{payplug}prestashop>php_version_ec36b20c94c8267c75e8522a139189bd'] = 'Display the payment form directly on your website, without redirection';
$_MODULE['<{payplug}prestashop>php_version_f683d3e42054dfba0264b623e35be77f'] = 'Web interface to manage and export transaction history';
$_MODULE['<{payplug}prestashop>popin_01021e92af16741835ccf5729290d0d4'] = 'Learn more';
$_MODULE['<{payplug}prestashop>popin_19cf27400430cae294abe8c130a8d377'] = 'Oney is momentarily unavailable.';
$_MODULE['<{payplug}prestashop>popin_4966fa949aed9ec282f487176693330f'] = 'PAY';
$_MODULE['<{payplug}prestashop>popin_74e747c329df0fcd765e14259821f6a4'] = 'without fees';
$_MODULE['<{payplug}prestashop>popin_8b70bd53d8f4322982f066ecf5655fcc'] = 'by card';
$_MODULE['<{payplug}prestashop>popin_8def3e33e7dfa02cf19538095121ef81'] = 'Offre de financement sans assurance avec apport obligatoire, réservée aux particuliers et valable pour tout achat de %s à %s. Sous réserve d\'acceptation par Oney Bank. Vous disposez d\'un délai de 14 jours pour renoncer à votre crédit. Oney Bank - SA au capital de 51 286 585€ - 34 Avenue de Flandre 59 170 Croix - 546 380 197 RCS Lille Métropole - n° Orias 07023 261 www.orias.fr.  Correspondance : CS 60 006 - 59895 Lille Cedex - [1]www.oney.fr[/1]';
$_MODULE['<{payplug}prestashop>popin_cd73f52a61ee7f26a6d37a69c045c84f'] = 'Offre de financement avec apport obligatoire, réservée aux particuliers et valable pour tout achat de %s à %s. Sous réserve d\'acceptation par Oney Bank. Vous disposez d\'un délai de 14 jours pour renoncer à votre crédit. Oney Bank - SA au capital de 51 286 585€ - 34 Avenue de Flandre 59170 Croix - 546 380 197 RCS Lille Métropole - n° Orias 07 023 261 www.orias.fr Correspondance : CS 60 006 - 59895 Lille Cedex - [1]www.oney.fr[/1]';
$_MODULE['<{payplug}prestashop>popin_d3d2e617335f08df83599665eef8a418'] = 'Close';
$_MODULE['<{payplug}prestashop>premium_b2e272184549c5d806805623cd0abfea'] = 'You don\'t have access to this feature. [1]For more information, please contact us via [2]our website[/2].[/1]';
$_MODULE['<{payplug}prestashop>premium_bfce2c334962e4675fa1d6e311a9a975'] = 'Ok';
$_MODULE['<{payplug}prestashop>prestashopspecific16_16bfbf9c462762cf1cba4134ec53c504'] = 'Loading';
$_MODULE['<{payplug}prestashop>pwd_a60852f204ed8028c1c58808b746d115'] = 'Ok';
$_MODULE['<{payplug}prestashop>pwd_d698469a293eb8d935d4e9496c53caed'] = 'Please enter your PayPlug account password';
$_MODULE['<{payplug}prestashop>pwd_ea4788705e6873b424c65e91c2846b19'] = 'Cancel';
$_MODULE['<{payplug}prestashop>refund_01ddb6831cdf22a0055a2a42a09482d6'] = 'Amount still refundable with PayPlug : ';
$_MODULE['<{payplug}prestashop>refund_1666e5c37779e7041dd51aa3d10eff61'] = 'Amount already refunded with PayPlug : ';
$_MODULE['<{payplug}prestashop>refund_3e220cc8128d7b270226d79b84ebce33'] = 'The refund will be possible 48h after the last payment or refund transaction.';
$_MODULE['<{payplug}prestashop>refund_4bf290898e0226ffb1041cd114347e4d'] = 'Refund your customer on his card directly with PayPlug';
$_MODULE['<{payplug}prestashop>refund_554cd9e547629109b77e4c60ddd44da3'] = 'Amount to be refunded';
$_MODULE['<{payplug}prestashop>refund_6837a3317937d8a516a12466eb60ef7e'] = 'You can refund your customer on his card from the Refund with PayPlug section located on this page.';
$_MODULE['<{payplug}prestashop>refund_76f0ed934de85cc7131910b32ede7714'] = 'Refund';
$_MODULE['<{payplug}prestashop>refund_a60852f204ed8028c1c58808b746d115'] = 'Ok';
$_MODULE['<{payplug}prestashop>refund_ab066b3292d8ab61ef3b5c77169cdd19'] = 'More information';
$_MODULE['<{payplug}prestashop>refund_abdd50149fb40a1e973593bf5cd40878'] = 'Change Prestashop order state to "Refunded"';
$_MODULE['<{payplug}prestashop>refund_data_01ddb6831cdf22a0055a2a42a09482d6'] = 'Amount still refundable with PayPlug : ';
$_MODULE['<{payplug}prestashop>refund_data_1666e5c37779e7041dd51aa3d10eff61'] = 'Amount already refunded with PayPlug : ';
$_MODULE['<{payplug}prestashop>refunded_12f740fe0fd9cdebebd2a0cb5aadfa95'] = 'Amount refunded:';
$_MODULE['<{payplug}prestashop>refunded_4bf290898e0226ffb1041cd114347e4d'] = 'Refund your customer on his card directly with PayPlug';
$_MODULE['<{payplug}prestashop>refunded_7ca1373ac3a64cc5381dc5b5b5c74219'] = 'This transaction was entirely refunded with PayPlug';
$_MODULE['<{payplug}prestashop>required_412f045fede1c1c2a678ea8f07fa2442'] = 'Validate and restart';
$_MODULE['<{payplug}prestashop>required_457b9475d1c9a6552be6b672a261d553'] = 'Missing information(s)';
$_MODULE['<{payplug}prestashop>required_7ddfc98e2d39b73634ddfd4a7a5b7b78'] = 'Informations saved';
$_MODULE['<{payplug}prestashop>required_8b3e7a31906cd5399cb76daa00066c64'] = 'Your shipping address:';
$_MODULE['<{payplug}prestashop>required_a60852f204ed8028c1c58808b746d115'] = 'Ok';
$_MODULE['<{payplug}prestashop>required_ca74a33411999c3a84468c9c26e1d7c7'] = 'Your billing address:';
$_MODULE['<{payplug}prestashop>required_ea4788705e6873b424c65e91c2846b19'] = 'Cancel';
$_MODULE['<{payplug}prestashop>required_f76579ec7d7a4822123b03b53b8bee13'] = 'Click Oney again to continue';
$_MODULE['<{payplug}prestashop>sandbox_0bcd992a2481b78d045f59b6b59da440'] = 'In LIVE mode, the payments will generate real transactions.';
$_MODULE['<{payplug}prestashop>sandbox_650be61892bf690026089544abbd9d26'] = 'Mode';
$_MODULE['<{payplug}prestashop>sandbox_77c3eb6aeafe60a4d58c65b6823b2dec'] = 'In TEST mode, all payments will be simulations and will not generate real transactions.';
$_MODULE['<{payplug}prestashop>sandbox_f990e553cdc4c29c2efffba33e08a8c7'] = 'Learn more.';
$_MODULE['<{payplug}prestashop>save_a60852f204ed8028c1c58808b746d115'] = 'Ok';
$_MODULE['<{payplug}prestashop>save_a6489557b8e386d5c51fb94e856981ea'] = 'Your configuration have been saved';
$_MODULE['<{payplug}prestashop>schedule_27eee3035a4c08284bfee82ababe49e6'] = 'Contribution: ';
$_MODULE['<{payplug}prestashop>schedule_4e05092e46f4c2261ee1bcc3a7b598ec'] = 'Installment no2:';
$_MODULE['<{payplug}prestashop>schedule_50df9ae96246d6eb7d6e8a667c4f01be'] = 'Financing cost:';
$_MODULE['<{payplug}prestashop>schedule_5373c2bf7ae0b4507e2b5338b666888d'] = 'Installment no1:';
$_MODULE['<{payplug}prestashop>schedule_66c4c5112f455a19afde47829df363fa'] = 'Total:';
$_MODULE['<{payplug}prestashop>schedule_6702a6e3bc2dce95c3e3b61fe578f29c'] = 'Amount:';
$_MODULE['<{payplug}prestashop>schedule_810b5c183d53c2990f950efec79cb10f'] = 'Installment no3:';
$_MODULE['<{payplug}prestashop>schedule_d8c95bbe3381aefc91f51bb6f92de615'] = 'TAEG:';
$_MODULE['<{payplug}prestashop>settings_94cb47d890cbd4a457ea57dd1ccbfaa8'] = 'Please activate your account to perform LIVE transactions.';
$_MODULE['<{payplug}prestashop>settings_ab066b3292d8ab61ef3b5c77169cdd19'] = 'More information';
$_MODULE['<{payplug}prestashop>settings_b17f3f4dcf653a5776792498a9b44d6a'] = 'Update settings';
$_MODULE['<{payplug}prestashop>settings_d28bd7a206f65da8676098b46b803cf0'] = 'You are able to perform only TEST transactions.';
$_MODULE['<{payplug}prestashop>settings_ed6f7aca7887a927b9ed3d62aa347a86'] = 'SETTINGS';
$_MODULE['<{payplug}prestashop>settings_fe4c6a5e7bd6793b37370e4e46daf998'] = 'Advanced settings';
$_MODULE['<{payplug}prestashop>show_b987dc3f2a9c3202e15b0dbd03eb312e'] = 'Before being able to display PayPlug to your customers you need to connect your PayPlug account below.';
$_MODULE['<{payplug}prestashop>show_c0a284b3959d1e187e9a7560c76161a5'] = 'Show PayPlug to my customers';
$_MODULE['<{payplug}prestashop>show_e205336b3b23c2fa65284333c5f0956f'] = 'Display to customers';
$_MODULE['<{payplug}prestashop>standard_28399047289b5edb68832944845c0894'] = 'Payment by credit card';
$_MODULE['<{payplug}prestashop>standard_dfeb50d18bb38533e34a3ab9f636d797'] = 'Offer payment by credit card to your customers.';
$_MODULE['<{payplug}prestashop>translationsrepository_05db6d24e779f385e197ae37aaac54de'] = 'Your payment schedule simulation is temporarily unavailable. You will find this information at the payment stage.';
$_MODULE['<{payplug}prestashop>translationsrepository_2d4a1a72019bef6fe2be71d83d382ce2'] = 'Empty payment data.';
$_MODULE['<{payplug}prestashop>translationsrepository_443388128bed099c5199f1220572f96d'] = 'An error occurred. Please retry in few seconds.';
$_MODULE['<{payplug}prestashop>translationsrepository_53e41386744dfc0c2665f7f5c84ab97f'] = 'Your information has been saved';
$_MODULE['<{payplug}prestashop>translationsrepository_f5146f3861c487374c38fb5ec78cda73'] = 'At least one of the fields is not correctly completed.';
$_MODULE['<{payplug}prestashop>type_0d0369d8e376117618156ad1cf136e21'] = 'Please select one of the following options';
$_MODULE['<{payplug}prestashop>type_66329ddfb8a6bcfba7aa72f602bc4abc'] = 'Configuration with the PayPlug module';
$_MODULE['<{payplug}prestashop>type_7cc9586e9d0d779fe9466941795a2df2'] = 'By selecting one of the above options, you will enable the PayPlug payment module to accurately interpret your order status in an automated manner. [1]Learn more[/1]';
$_MODULE['<{payplug}prestashop>update_06933067aafd48425d67bcb01bba5cb6'] = 'Update';
$_MODULE['<{payplug}prestashop>update_ee19a5b4e629f12ccab7e31449826748'] = 'Update this order';
